Microsoft quitará el soporte para versiones viejas de Internet Explorer en 2016

Microsoft ha dado a conocer que planea cambiar su política de soporte para su navegador de Internet, el famoso Internet Explorer. La compañía también brindará una guía para realizar la actualización a la versión más reciente, pero solamente en sistemas que sean posteriores a Windows XP, plataforma que como bien sabemos ya no cuenta con soporte ninguno por parte del gigante del software. Microsoft quitará el soporte para todas las versiones anteriores a Internet Explorer 8 (inclusive). La compañía está solicitando a los usuarios que activen las actualizaciones del sistema lo antes posible.

Microsoft quitará el soporte para versiones viejas de Internet Explorer en 2016

Luego del 12 de enero de 2016, solo las versiones más recientes de Internet Explorer tendrán soporte técnico y recibirán actualizaciones de seguridad, según lo anunciado por Roger Capriotti, Director de IE. Capriotti también sugiere que la migración a Internet Explorer 11 se realice pronto, así podrán recibir soporte y actualizaciones.

Microsoft dice que contar con un navegador web actualizado es importante para la seguridad y los servicios basados en la nube, y por eso está presionando a los usuarios a realizar la actualización a la versión más reciente que su actual Windows pueda soportar. Windows Vista y Server 2008 soportan IE 9 como máximo, Windows 7, Server 2012 y W8.1 soportan IE 11.

El soporte completo para Internet Explorer 8 desaparecerá en poco más de un año. Esta versión ya tiene una antiguedad de 5 años aproximadamente y fue lanzada en 2009 para ser utilizada en Windows Vista y XP, que en aquel momento eran las versiones más recientes. Dado que el soporte de XP ya terminó y al de Vista no le queda mucho tiempo, es lógico que Microsoft también deje de brindar actualizaciones y soporte para una versión vieja del navegador web.

Cuéntanos: ¿utilizas Internet Explorer o prefieres otro navegador como Chrome, Firefox, Safari u Opera?


Artículos relacionados

error: Contenido protegido.